Přejít na hlavní obsah
TP-Link / PRODUCT DOSSIER

TP-Link T2500G-10TS

TP-Link T2500G-10TS Switch
SKU: T2500G-10TS

TP-Link T2500G-10TS, Gözetilmiş, L2/L3/L4, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Počet USB 2.0 portů
1
Zobrazit specifikace

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

01 / SEZNÁMTE SE S PRODUKTEM

Bez ztráty v detailech.

Klíčové informace na první pohled. Všechny technické podrobnosti jsou níže.

01 / Počet USB 2.0 portů

1

Počet USB 2.0 portů

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Podpora 10G
Ne
Doba trvání stromového protokolu
Ano
Řízení ARP
Ano
Technologie kabeláže Ethernetu z mědi
Hledej IGMP
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
LED indikátory komunikace
Počet USB 2.0 portů
1
Počet měděných portů Gigabit Ethernet
1
Napájecí připojení
Podporované typy kabelů
Cat3, Cat4, Cat5, Cat5e, Cat6, Cat6a, Cat6e, Cat7
Rychlost posuvu
14,9 Mpps
Filtrace/ochrana BPDU
Ano
Ochrana cyklu
Ano
Podpora SSH/SSL
Ano
Neprovozní vlhkost
Vstupní frekvence AC
Vstupní napětí AC
Rozsah provozní vlhkosti
10 - 90%
Zdroj Napájení Včetně
Ano
Spotřeba energie
Provozní teplotní rozsah
0 - 40 °C
Velikost tabulky adres
Hloubka
Šířka
Rámce Jumbo
10000
Podpora rámců Jumbo
Ano
Montážní sada police
Ano
Montáž police
Ano
Webová správa
Ano
Výška
Barva produktu
Rozsah teploty úložiště Celsius
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Seznam řízení připojení ACL
Ano
Řízení toku publikací
Ano
Form factor
Objem zpracování
Počet řádků
4
Kapacita směrování/přepínání
20 Gbit/s
Počet slotů pro moduly SFP
Filtrování MAC adresy
Ano
Průvodce rychlým startem
Ano
Typ balení
Krabice
Mezipaměť balíku
Zahrnuté kabely
AC
Název produktu
T2500G-10TS
Kategorie
Síťové switche
Značka
TP-Link
Prodané trhy
NL, ES, FR, IT, MX, GB, DE, US, AU, WW, CO, CH, AM
Datum přidání do systému
2020-05-13
Kód produktu
T2500G-10TS
Blokování Head Of Line Hol
Ano
Omezování rychlosti
Ano
Vstup konzole
RJ-45
Podpora MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Podpora multicast
Ano
Virtuální funkce LAN
Private VLAN, Tagged VLAN
Podpora VLAN
Ano
Protokoly správy
IPv6, SNMP v1/v2c/v3, RMON
TP-Link T2500G-10TS Switch